/*
 Theme Name:     BabyBeckett
 Description:    Child/custom theme, based on Beckett Theme
 Author:    	 Child Theme by Emma Paul
 Template:       beckett
 Version:        1.0.0
*/
 
@import url("../beckett/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* REQUIREMENTS
**  SHORTCODES ULTIMATE
**  ACF PRO
**  YOAST SEO
** SET WORDPRESSS READING SETTINGS TO: PAGE  - HOME
*/


/* OVERRIDES */
body {
    background: #FFF;
}
.middle a { color: #999 !important; font-weight: 600; }
.middle a:hover { color: #666 !important; font-weight: 600; }

header.main .inside { border-bottom: 0;    padding: 50px 0 30px !important;}
header.main { margin-bottom: 0 !important; } 
.site-header .su-row .su-column {   margin: 0%;}
.site-header .su-column-size-1-5 {    width: 24.8%;}
.site-header .su-row .su-column.show-logo { text-align: center;}
#menu-toggle { /*z-index: 9000;*/ right: 30px;}
#show-nav { top: 15px; position: relative}
#show-nav .nav-left {margin-left: 30px; text-align: right;}
#show-nav .nav-right {margin-right: 60px; text-align: left;}
#show-nav nav#main-menu { pointer-events: all !important;}
.home .site-header { background: transparent !important; }
.home .site-header.solid.thinner { background: #f8f8f8 !important; }
.home #slideshow .slide h1 {
    font-size: 1.8em;
    width: 49%;
    /* margin: 0 auto; */
    border: 8px solid #FFF;
    padding: 40px 40px;
    font-family: "Open Sans";
    font-weight: 100 !important;
    letter-spacing: 0.05em;
    /* text-transform: uppercase; */
}

blockquote { text-align: center;font-weight: 300 !important; border-left: 0 !important; background: #f0f0f0 !important;    padding: 20px; margin-left: 0 !important;}
blockquote p { color: #888; }

/*.site-header.solid, .site-header, body.has-slideshow .site-header.solid { background: #f8f8f8!important; min-height: 100px;}*/

.line-top {  border-top: 1px solid #e4e4e4;}
#menu-toggle span, #menu-toggle span:before, #menu-toggle span:after { }

/* NAV BG */
.home.has-slideshow .site-header {    background-color: transparent !important;}
/*.site-header.solid.thinner { background: url(images/bg-nav.png) repeat-x transparent !important; }*/
/*.page .site-header.solid, .page .site-header, .page body.has-slideshow .site-header.solid { background: url(images/bg-nav.png) repeat-x transparent !important;  }*/

/* NAV REG STATE 
.site-header  .su-column.su-column-size-1-5.show-logo   { background: url(images/logo-wollongong-enterainment-reversed.png) no-repeat center center;  }
.site-header  .su-column.su-column-size-1-5.show-logo  img {  display: none;  }*/
/* NAV SCROLL STATE 
.site-header.solid.thinner .su-column.su-column-size-1-5.show-logo  img { display: block; }
.site-header  .su-column.su-column-size-1-5.show-logo   { background: none;  }*/


#show-nav .su-column.su-column-size-2-5 {padding-top: 20px !important; }
/*.site-header.solid, .site-header, body.has-slideshow .site-header.solid {background: url(images/bg-nav.png) repeat-x transparent !important;  }*/
.home.page #show-nav #main-menu li a { color: #FFF !important; font-size: 0.5em; letter-spacing: 0.15em; }
#show-nav #main-menu li a { color: #000 !important; font-size: 0.5em; letter-spacing: 0.15em; }


.home .site-header.solid.thinner  #show-nav #main-menu li a { color: #000 !important; font-size: 0.5em; letter-spacing: 0.15em; }
#show-nav #main-menu li a:hover { border-bottom: 3px solid #539ceb;}

#show-nav #main-menu li {margin-bottom: auto;  display: inline-block !important;}

.home #slideshow .flexslider { border: 0 !important;}
ul#menu-nav-left, #main-menu.menu-nav-left-container { float: right;}
ul#menu-nav-right, #main-menu.menu-nav-right-container { float: left;}

#show-nav #main-menu ul#menu-nav-left li { margin-right: 50px;}
#show-nav #main-menu ul#menu-nav-right li { margin-left: 50px;}

header h1 {text-transform: uppercase;    letter-spacing: 0.1em;    font-size: 1.6em; }
.home h1, #primary h1 {     font-size: 3.2rem;}
h3 {font-size: 1.8rem; letter-spacing: 0.04em; font-weight: 600; }


#main-menu li.current_page_item a {padding-bottom: 10px;    border-bottom: 3px solid #FFF; }
#main-menu.menu-nav-right-container { }
/* NEW STYLES START HERE */


/* FORM  */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 100% !important;}

/* BUTTONS */
.su-button.su-button-style-default {  background: none !important; border-color: #000 !important; border: 2px solid #000 !important; -moz-border-radius: 0px !important;
 -webkit-border-radius: 0px !important; border-radius: 0px !important; }

.su-button-style-default span { font-size: 1em !important; border: 0 !important; text-transform: uppercase; font-weight: 600;color: #000 !important;     padding: 10px 15px !important;
    letter-spacing: .1em;
}

.page-template-page-home-php #main-content #home-content {     padding: 30px 50px 30px !important;}
#sdrn_menu.sdrn_levels ul li a { text-transform: uppercase;    font-weight: 600;
    letter-spacing: 0.04em;
}

#sdrn_menu.top { z-index: 1000;}

@media only screen and (max-width: 1150px) {
	#show-nav #main-menu ul#menu-nav-right li {
    margin-left: 20px;
}
#show-nav #main-menu ul#menu-nav-left li {
    margin-right: 20px;
}
.home #slideshow .slide h1 {    width: 100%; }

}

@media only screen and (max-width: 980px) {
#show-nav #main-menu li a { letter-spacing: 0.08em;}
}

@media only screen and (max-width: 900px) {
	#show-nav #main-menu li a {font-size: 0.4em;}

}

@media only screen and (max-width: 768px) {
	
	#show-nav { top: 0 !important;}
	/*#show-nav { margin-bottom: 0 !important;}*/
	.site-header { margin-top: 30px;}
header.main .inside { padding-top: 0 !important;}
.su-column.su-column-size-1-5.show-logo { margin-bottom: 0 !important;}
.site-header.solid, .site-header, body.has-slideshow .site-header.solid { min-height: 70px !important;}
}
@media only screen and (max-width: 767px) {
#show-nav .su-column.su-column-size-2-5 {  padding-top: 0px !important;}
}

@media only screen and (max-width: 700px) {
.site-header.solid, .site-header, body.has-slideshow .site-header.solid { min-height: 100px !important;}
.site-header.solid.thinner { margin-top: 0 !important;}
#show-nav.su-row { margin-bottom: 0 !important;}
#slideshow { margin-top: -30px; }
h1.entry-title { padding: 30px 0 10px;}
.su-button.su-button-style-default { margin-bottom: 20px;}
#footer .secondary {     padding: 40px;}


#slideshow .slide h1 {
    font-size: 1.2em !important;
    border: 4px solid #FFF !important;
    padding: 10px !important;
}
}


@media only screen and (max-width: 500px) {
#slideshow .slide h1 {
    font-size: 1em !important;
    border: 4px solid #FFF;
 }
}

/* PRINT STYLES */
@media print {

}